\begin{columns}
\column{\textwidth}
\begin{block}{Abstract}

%Short Abstract
Present noise floor limitations in Advanced LIGO, in part, come from the mirror
coatings' Brownian noise. This experiment directly measures this
noise due to crystalline coatings made with alternate layers of
$\text{Al}_{0.92}\text{Ga}_{0.08}\text{As}$ and GaAs. The noise is measured
by beating light from two identical high finesse cavities, locked via
high-performance feedback with two independent lasers, and measuring the
fluctuations in the beat note frequency. This approach complements the
indirect measurement methods and helps in developing the theory of the origin
of this noise.
%This work contributes to the ongoing efforts on increasing the sensitivity
%for future GW detectors as well as other high precision optical experiments.
%We present our latest estimate of this noise contribution and details of
%the experiment.

\end{block}
\end{columns}
